## visad.data.amanda
Class IntCache

    java.lang.Object
      visad.data.amanda.IntCache

class IntCache
extends Object

Constructor Summary
`(package private)` `IntCache()`
`(package private)` `IntCache(int v)`

Method Summary
`(package private) int` `getValue()`
`(package private) void` `setValue(int v)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IntCache

    IntCache()

### IntCache

    IntCache(int v)

Method Detail

### getValue

    int getValue()

### setValue

    void setValue(int v)